package modules.sfc;

import java.io.IOException;
import java.io.OutputStream;
import org.apache.commons.compress.compressors.gzip.GzipCompressorOutputStream;

public class GZipFileSource extends SFCFileSource
{
	public OutputStream getCompressorOutputStream(OutputStream base) throws IOException
	{
		return new GzipCompressorOutputStream(base);
	}
}